package com.ajb.car.user;

import com.ajb.car.vo.zhima.user.UserdataRequestVO;
import com.ajb.car.vo.zhima.user.UserdataResponseVO;

public interface UserdataWebService {
	
	public UserdataResponseVO userdataSave(UserdataRequestVO userdataRequestVO) throws Exception;

	public UserdataResponseVO userdataUpdate(UserdataRequestVO userdataRequestVO);

	public UserdataResponseVO userdataQuery(UserdataRequestVO userdataRequestVO);

	//public boolean userdataDelete(UserdataDeleteRequestVO userdataDeleteRequestVO);	
}